Main Page Modules Data Structures File List Data Fields Globals Related Pages

# PreambleRec_s Struct Reference

## Data Fields

rpmTag | tag
int | len
int | multiLang
const char * | token

## Field Documentation

int PreambleRec_s::len

| Definition at line 713 of file parsePreamble.c. Referenced by findPreambleTag, and initPreambleList.

int PreambleRec_s::multiLang

| Definition at line 714 of file parsePreamble.c. Referenced by findPreambleTag.

rpmTag PreambleRec_s::tag

| Definition at line 712 of file parsePreamble.c. Referenced by findPreambleTag.

const char* PreambleRec_s::token

| Definition at line 715 of file parsePreamble.c. Referenced by findPreambleTag, and initPreambleList.

The documentation for this struct was generated from the following file:

- build/parsePreamble.c